/*
DISABLE PAYPAL FOR TESTING
.input-group [name="paymenttype"] option[value="4"] {
    display: none;
}
*/
/* #Site Styles
================================================== */
body {
    background: #000000;
    background-size: cover;
    position: relative;
}

#form1 {
    margin: 0;
    padding: 0;
}

.container {
    position: relative;
}

/* MAIN NAV */
.top-nav-wrap {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    top: 0;
    left: 0;
    z-index: 200;
    width: 100%;
    position: relative;
    transition: all ease 1s;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    margin-bottom: -63px;
}

.top-nav-wrap.stuck {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
}

nav {
}

/* HEADER */
.header-wrap {
    background: #fff url(../Userfiles/template/site-bg.jpg) center no-repeat;
    background-size: cover;
    padding: 2rem 0;
    position: relative;
    box-sizing: border-box;
    padding-top: calc(60px + 2rem);
}

.cepher-spanish .header-wrap {
    background: #fff url(../Userfiles/template/site-bg-sp.jpg) center no-repeat;
    background-size: cover;
    padding: 2rem 0;
    position: relative;
    box-sizing: border-box;
    padding-top: calc(60px + 2rem);
}

body.home div#logo {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

div#logo img {
    max-width: 240px;
    margin-bottom: 1rem;
}

body.pages div#logo img {
    max-width: 140px;
}

.tagline h1 {
    border: 0;
    font-size: 4rem;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 0px 20px #000000;
    margin-bottom: 0;
}

body.pages .tagline h1 {
    border: 0;
    font-size: 3rem;
    line-height: 1;
    color: #fff;
    margin-bottom: 0;
}

.print-amount {
    background: rgba(0, 0, 0, 0.70);
    display: inline-block;
    border-radius: 4px;
    padding: 2px 1rem;
    color: #fff;
    font-style: italic;
    font-size: 1.5rem;
    border: 1px solid #000;
}

.print-amount strong {
    color: #fff;
}

.cepher-right {
    text-align: right;
    position: relative;
}

body.home .cepher-right {
    left: 50%;
}

.cepher-right img {
    top: 0;
}

.pages .cepher-right img {
    height: 220px;
    right: 50%;
}

.cepher-right .home-buttons {
    position: absolute;
    right: 220px;
    top: auto;
    bottom:1rem;
}

.cepher-right .button {
    display: block;
    width: 150px;
    font-size: 17px;
    line-height: 20px;
    font-weight: 400;
    text-align: left;
    border-radius: 7px;
    padding: .3rem 1rem;
    text-transform: capitalize;
}

.pages .cepher-right .home-buttons {
    bottom: 0px;
    top: 20px;
}

/* CONTENT */
.content-wrap {
    padding: 40px 0;
    background: #fff;
    min-height: 450px;
    height: auto !important;
    height: 450px;
}

section#content {
    position: relative;
    text-align: left;
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

#content a.icon {
    display: block;
    margin: 20px auto;
    color: #B22419;
    border: 2px solid #B22419;
    height: 90px;
    width: 90px;
    padding-top: 20px;
    text-align: center;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 100px 100px 100px 100px;
    text-decoration: none;
}

#content a.icon:hover {
    color: #000;
    border: 2px solid #000;
}

#content a.icon .alef-hebrew-text {
    padding-top: 10px;
    display: block;
    font-size: 35px;
    font-family: 'Alef Bold'
}

.home ul i, .home-content-sidebar ul i {
    text-align: center;
    padding-left: 10px;
}

.pages section#content {
    position: relative;
    text-align: left;
    min-height: 550px;
    height: auto !important;
    height: 550px;
}

/* LEFT SIDE */
aside#left-side {
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

.pages #sub-nav {
    padding-bottom: 10px;
}

/* MAIN */
.home article#main {
    text-align: center;
    font-size: 20px;
}

.home article#main h2 {
    text-align: center;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    font-style: italic;
    border-bottom: 1px solid #ccc;
}

.home article#main h2 i {
    font-style: italic;
}

.home article#main h3 {
    font-size: 22px;
    line-height: 24px;
    padding: 0 30px;
    margin-bottom: 20px;
}

.home .intro-text {
    margin-bottom: 30px;
}

.home-content-sidebar ul {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.home .content-wrap li, .home .content-wrap td, .home-content-sidebar, .home-content-sidebar li, .home-content-sidebar td {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

body.home .recent-news {
    border-top: 1px solid #ccc;
    padding-top: 30px;
    text-align: center;
}

body.home .recent-news .button {
    display: inline-block;
    margin: 0 auto;
    margin-top: 2rem;
}

/* RIGHT SIDE */
aside#right-side {
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

/* TESTIMONIALS */
.verse-wrap {
    padding: 6rem 0;
    text-align: center;
    position: relative;
    background: #291801 url('../Userfiles/Parallax-Images/prlx-1.jpg');
    background-attachment: fixed;
    background-size: cover;
}

.verse {
}

.verse ul {
    margin: 0;
}

.verse-wrap li {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    font-family: 'Alegreya', sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 28px;
    line-height: 32px;
    text-shadow: 0px 0px 15px #000;
    border: 0;
    list-style: none;
}

.verse-wrap .button {
    margin-bottom: 0;
    font-style: normal;
    text-shadow: none;
    margin-top: 2rem;
}

.verse-wrap li strong {
    font-weight: 600;
    color: #fff;
    font-family: 'Alegreya', sans-serif;
}

/* Smaller Button */
.pages #main .no-bullet li .button, #ucBasket1_pnlResults input, #ucMiniBasket2_btnContinue, .button.small-button {
    font-size: 16px;
    line-height: 18px;
    padding: 5px 10px;
    padding-top: 8px;
    width: auto;
    margin-top: 10px;
}

.home-info {
    height: 90px;
}

#ucMiniBasket2_btnContinue {
    float: right;
    margin: 0;
}

.pages #main .no-bullet li .button:after {
    content: "\f1c1";
    padding-left: 20px;
    position: relative;
    top: -1px;
    font-family: 'Font Awesome 5 Free';
}

/* FOOTER */
.footer-wrap {
    background: #fff;
    padding: 3rem 0;
    color: #333333;
}

#footer {
    font-family: 'Alegreya', sans-serif;
    margin-bottom: 2rem;
}

#footer-info {
    position: relative;
    text-align: left;
    height: 200px;
}

#footer-info .partner-logos {
}

#footer-info .partner-logos img {
    height: 40px;
}

#footer-info p {
    margin: 0;
    position: relative;
    font-size: 2rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#footer-logo a {
    display: block;
    float: left;
    box-sizing: border-box;
}

#footer-logo img {
    display: block;
    height: 200px;
    box-sizing: border-box;
}

/* CREDITS */
.credits-wrap {
    padding: 25px 0;
    background: #000;
    color: #ccc;
    font-family: 'Alegreya', sans-serif;
}

.credits-wrap p {
    margin: 0;
}

.credits-wrap a {
    color: #ccc;
    text-decoration: none;
}

.footer-nav {
    text-align: right;
}

/* #Page Styles
================================================== */
#ucLogIn1_pnlLogin {
}

.loginTitle {
    font-weight: bold;
    display: block;
    padding-bottom: 20px;
}

#ucLogIn1_pnlLogin table td {
    text-align: left;
    vertical-align: top;
    padding-right: 20px;
}

.waiting-list-form ul, .waiting-list-form li {
    margin: 0;
    list-style: none;
    padding: 0;
}

.waiting-list-form input, .waiting-list-form select {
    margin-bottom: 20px !important;
}

.map-wrap {
    position: relative;
}

.mapsearch-overlay {
    border: 1px solid #ccc;
    border-left: 0;
    border-right: 0;
    padding: 20px 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    margin-bottom: 20px;
}

.mapsearch-overlay div {
    padding: 0 10px;
    float: left;
}

#mapcanvas {
    border: 1px solid #ccc;
}

.mapsearch-overlay input, .mapsearch-overlay select {
    margin: 0;
    display: inline-block;
    line-height: 24px !important;
    height: 40px;
}

.mapsearch-overlay select {
}

.dealer-listing {
    margin-bottom: 10px;
    box-sizing: border-box;
    line-height: 18px;
}

.dealer-listing p {
    margin: 0;
}

.dealer-listing .inner {
    position: relative;
    padding: 10px;
    min-height: 200px;
    margin: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    min-height: 260px;
}

.dealer-listing .listing-buttons {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}

.dealer-listing .listing-buttons .button {
    display: block;
    line-height: 24px;
    border-radius: 0;
    margin: 0;
    margin-top: 2px;
    width: 100% !important;
    font-size: 14px;
    box-sizing: border-box;
}

#mini-cart i {
    font-size: 16px;
}

#main .scripture-list li {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 2rem;
}

/* Search Results */
#ucSearchResults1_GridViewIndex {
    width: 100%;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table {
    margin-top: 40px;
    border-top: 1px solid #ccc;
    width: 100%;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table td {
    display: inline-block;
    padding: 20px;
    font-size: 30px;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table td a {
    text-decoration: none;
}

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and(max-width: 959px) {
    /* Root Menu */
    #nav ul#navmenu a {
        padding-right: 10px;
        font: 300 16px / 60px 'Oswald', sans-serif;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    body.home div#logo {
        position: relative;
        top: 0%;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    body.home .cepher-right {
        left: 0;
    }

    #main img {
        max-width: 100%;
    }

    table td {
        display: block;
        width: 100% !important;
    }

    table td input, table td textarea, table td select {
        width: 100% !important;
    }

    .checkout-wrap table td input[type=checkbox], .checkout-wrap table td input[type=submit], .checkout-wrap table td input[type=button], .checkout-wrap table td .button, .checkout-wrap table td button {
        margin: 0;
        width: auto !Important;
    }

    iframe {
        width: 100% !Important;
    }

    div#logo {
        text-align: center;
        margin: 0 auto;
    }

    div#logo img {
        width: 50%;
        margin: 0 auto;
    }

    .tagline h1 {
        right: 0;
        padding-top: 0;
        font-size: 30px;
        margin-bottom: 0;
        text-align: center;
    }

    .footer-wrap {
        text-align: center;
    }

    #footer-logo {
        text-align: center;
        padding-top: 10px;
    }

    #footer-logo img {
        margin: 0 auto;
        width: 50%;
        text-align: center;
    }

    .credits {
        text-align: center;
    }

    .footer-nav {
        text-align: center;
        padding-top: 20px;
    }

    .home article#main h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .verse-wrap li {
        margin: 0;
        text-align: center;
        color: #fff;
        font-family: 'Alegreya', sans-serif;
        font-style: italic;
        font-weight: 300;
        font-size: 22px;
        line-height: 22px;
        text-shadow: 1px 1px 5px #000;
        border: 0;
    }

    .cart-itemWrap {
        font-size: 12px;
        line-height: 14px;
    }

    .cart-itemWrap * :before {
        position: relative;
        display: block;
        width: 100%;
        left: 0;
    }

    .cart-prodName {
        font-size: 20px;
        line-height: 22px;
    }

    .cart-sku {
        font-size: 12px;
        line-height: 14px;
        padding-top: 20px;
        padding-left: 0px;
    }

    .cart-Price {
        padding-left: 0px;
    }

    .cart-itemTotal {
        padding-left: 0px;
    }

    .cartOptionDescrip {
        padding-left: 0px;
    }

    .smallHelpTxt {
        font-size: 12px;
    }

    .cart-wrapper ~ input[type=submit] {
        width: 100%;
        margin-bottom: 5px;
    }

    .mini-cart-wrap {
        display: none;
    }

    #ucBasket1_pnlResults input[type="submit"] {
        width: 100% !important;
        margin: 0;
        margin-bottom: 2px;
    }

    #overlay {
        text-align: center;
    }

    #overlay h2 {
        color: #fff;
        font-size: 20px;
        line-height: 21px;
        padding: 0 15%;
        width: 100% !important;
        text-align: center;
    }

    #overlay .button {
        font-size: 14px;
        line-height: 20px;
        display: block;
        float: none !important;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    #overlay .button:hover {
        background: #fff;
        color: #B22419;
    }

    #overlay em {
        font-style: normal;
        font-size: 14px;
        line-height: 20px;
    }

    .assocProdList-Wrap #btnAddtoCartS {
        position: relative;
        bottom: 0;
        left: 0;
        margin-left: 0;
    }

    .assocProdList-Wrap select {
        width: 100%;
    }

    .home .cepher-right img {
        height: 280px;
    }

    .cepher-right .home-buttons {
        display: block;
        left: 0%;
        top: 15%;
    }

    .pages .cepher-right img {
        height: 150px;
        right: 50%;
    }

    #footer-logo a {
        float: none;
        display: block;
        margin-bottom: 1rem;
        padding: 0;
        box-sizing: border-box;
    }

    #footer-info, #footer-logo, #footer-info-right {
        text-align: center;
        height: auto;
    }

    #footer-logo img:last-of-type {
        float: none;
    }

    #footer-info p, #footer-logo a, #footer-info-right p {
        margin: 0;
        position: relative;
        top: 0%;
        margin: 0 auto;
        margin-bottom: 1rem;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and(max-width: 767px) {
    .home .cepher-right img {
        height: 280px;
    }

    .cepher-right .home-buttons {
        display: block;
        left: 0%;
        top: 20%;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .home .cepher-right img {
        height: 150px;
    }

    .cepher-right .home-buttons {
        display: block;
        left: 0%;
        top: 10%;
    }
}

#notification {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    line-height: 1.2;
    padding: 1rem 2rem;
    background: #B22419;
    position: relative;
}

#notification a {
    color: #fff;
    text-decoration: none;
}

#notification p {
    width: 100%;
    margin: auto 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
    color: #fff;
    position: relative;
}

#notification strong {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
}

#notification span {
    font-weight: 700;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -4px;
    line-height: 20px;
    font-size: 4rem;
    displaY: block;
    right: 1rem;
    color: #fff;
    border-radius: 100px;
}

/* App Gallery */
body.page58523 .gal-image-wrap {
    float: left;
    width: 33.3%;
    padding: .5rem;
    min-height: 140px;
}

body.page58523 .gal-image-wrap img {
    max-width: 100%;
}

/* Modal Styles */
.backdrop {
    background: rgba(0, 0, 0, 0.2);
    z-index: 3300;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2300;
    background: rgba(0, 0, 0, 0.5);
}

.modal {
    position: absolute;
    left: 50%;
    width: 300px;
    top: 50%;
    margin-left: -150px;
    background: #fff;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.5);
    border-radius: .2rem;
    padding: 2rem;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    border: 2px solid #ccc;
}

.modal h2 {
    font-weight: 600;
}

.modal .button {
    display: block;
    margin-top: 2rem;
}

.modal h4 {
    margin-bottom: 0;
    font-weight: 600;
    margin-bottom: 1rem;
}

.address-modal span:empty {
    display: none;
}

.address-modal span {
    display: block;
}

#entered-address, #new-address {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #ccc;
}

#entered-address:hover, #new-address:hover {
    background: #eee;
}

#new-address {
    margin-bottom: 0rem;
}

.modal .close-button {
    position: absolute;
    right: 2rem;
    top: 1rem;
}

/* Profile Page */
.profile-section-wrap .profile-fields {
    margin-bottom: 2rem;
}

.profile-section-wrap .profile-fields .field-wrap:after {
    content: "";
    display: table;
    clear: both;
}

.profile-section-wrap .profile-fields span {
    width: 50%;
    display: block;
    float: left;
    box-sizing: border-box;
}

.profile-section-wrap .profile-fields input {
    margin-bottom: .5rem;
    width: 100%;
}

.profile-section-wrap table {
    margin-bottom: 2rem;
    border: 1px solid #ccc;
}

.profile-section-wrap .member-downloads {
    padding: 2rem;
    border: 1px solid #ccc;
    border-bottom: 4px solid #ccc;
}

.profile-section-wrap .member-downloads ul, .profile-section-wrap .member-downloads li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.profile-section-wrap .member-downloads .download-group-wrap > ul > li {
    margin-bottom: 2rem;
    border: 1px solid #ccc;
    padding: 1rem;
    background:
}

.profile-section-wrap .member-downloads .button {
    display: inline-block;
    padding: .5rem;
    line-height: 1;
    height: auto;
    font-size: inherit;
    margin-bottom: 0;
    margin-left: 2rem;
}

.profile-section-wrap .tbl-member-profile-picture {
    border: 0;
    background: #eee;
    border: 1px solid #ccc;
    margin: 0;
    border-bottom: 0;
}

.profile-section-wrap .profile-pic-img {
    background: #fff;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 8px;
    border: 1px solid #999;
    overflow: hidden;
}

.profile-section-wrap .profile-pic-img img {
    object-fit: contain;
    height: 100px !important;
}

.profile-section-wrap table tr:nth-of-type(even) {
    background: #eee;
}

.profile-section-wrap table th {
    background: #000;
    color: #fff;
}

.profile-section-wrap table th, .profile-section-wrap table td {
    padding: .5rem 1rem;
}

.profile-section-wrap table td .button, .profile-section-wrap table td input[type=submit], .profile-section-wrap table td input[type=button] {
    padding: .5rem;
    line-height: 1;
    height: auto;
    font-size: inherit;
    margin-bottom: 0;
}

.profile-section-wrap .profile-fields {
    padding: 2rem;
    border: 1px solid #ccc;
}

.profile-section-wrap .order-history-ordernum, .profile-section-wrap .order-history-date {
    text-align: left;
}

.profile-section-wrap .order-history-date {
    margin-bottom: 1rem;
}







